body,td,th {
	color: #000000;
}
body {
	font : 10pt  "Arial","Helvetica","MS Sans Serif",sans-serif;
	margin: 0;
}

a {
	text-decoration:none;
}

img {
	border:none;
}

p { 
	font: 11pt "Arial","Helvetica","MS Sans Serif",sans-serif;
    margin-top: 8px;
    padding-top: 0px;
    margin-bottom; 10px;
    padding-bottom; 0px;
}

a:link, a:visited, a:active {
	color: black;
	text-decoration: underline;
}

a:hover {
	color: #76B900;
	text-decoration: underline;
	text-align: center;
}

h1 {
	color: #000;
	text-align: center;
	margin: 8px 2px 8px 2px;
}

.main {
	width: 980px;
	margin: auto;
	padding: 0;
	background-color: #FFFFFF;
	border-left : 1px solid #76B900;
	border-right: 1px solid #76B900;
}

.banner {
	height: 125px;
}

.banner_bar {
	background-color : #76B900;
}

.menu {
	float: left;
	width: 180px;
	margin-left: 5px;
	margin-top: 3px;

}
.menu ul, .menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 1px;
	border: 1px solid white;
}
.menu ul ul {
	padding-left: 8px;
}
.menu a:link, .menu a:visited, .menu a:active, .menu a:hover {
	display: block;
	padding: 2px;
	text-decoration: none;
}
.menu_main a:link, .menu_main a:visited, .menu_main a:active {
	border-bottom: 2px solid  #76B900;
	text-decoration: none;
}
.menu_main a:hover {
	text-decoration: none;
}
.menu_main {
	/*	height : 20px; */
  	font-size: 12pt;
}

.banner_menu {
	background-color : #76B900;
	height : 28px;
	font-weight: bold;
	line-height: 26px;
	color: #FFFFFF;
}
.banner_menu a {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
	
.banner_menu a:active, .banner_menu a:link, .banner_menu a:visited, .banner_menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.content_middle {

	margin-left : 20px;
	margin-top:20px;
	margin-bottom:30px;
	text-align  : left;
	font-size: 11pt;
}

.footer {
	background-color: #76B900;
	height: 28px;
	color: #666666;
}

tr.manual
{
	height:25px;
}

a.manual
{
	text-decoration:none;
}

a:hover.manual
{
	text-decoration:underline;
}

p.dealer
{
	font-size:14px;
	font-weight:bold;
}
.sitemap  {
	color: #000;
		font: 10.2pt "Arial","Helvetica","MS Sans Serif",sans-serif;
		border-bottom: 2px solid #76B900;
}
.sitemap a{
text-decoration:none;
}

.sitemapliststyle{
list-style:none;
}	
.sitemaphrstyle{
color:#fff;height:2px;width:98%;background-color:#76B900;
}	
.sitemapheadingstyle{
margin:0px;
margin-left:25px;
}

.twigproduct
{
  background: #76B900;
  background: -moz-linear-gradient(top,#fff 0%,#76B900 50%,#76B900 60%,#fff 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#76B900),color-stop(60%,#76B900),color-stop(100%,#fff));
  background: -webkit-linear-gradient(top,#fff 0%,#76B900 50%,#76B900 60%,#fff 100%);
  background: -o-linear-gradient(top,#fff 0%,#76B900 50%,#76B900 60%,#fff 100%);
  background: -ms-linear-gradient(top,#fff 0%,#76B900 50%,#76B900 60%,#fff 100%);
  background: linear-gradient(top,#fff 0%,#76B900 50%,#76B900 60%,#fff 100%);
  width: 1px;
  height: 300px;
  float: left;
}
.twigcaption
{
padding:5px; height:40px;
/* background: #76B900;  
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(31%,#76B900), color-stop(100%,#AAFF5C));  
    background: -webkit-linear-gradient(top,  #76B900 31%,#AAFF5C 100%);  
    background: -moz-linear-gradient(top,  #76B900 31%, #AAFF5C 100%);  
    background: -o-linear-gradient(top,  #76B900 31%,#AAFF5C 100%);  
    background: -ms-linear-gradient(top,  #76B900 31%,#AAFF5C 100%);  
    background: linear-gradient(to bottombottom,  #76B900 31%,#AAFF5C 100%);  
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76B900', endColorstr='#AAFF5C',GradientType=0 );*/
}
figure
{
border: 1px solid #ccc;
margin:15px;
}
figure:hover,focus
{
border: 2px solid #76B900;
margin:15px;
}
figcaption{
background:#fff;
border: 1px solid #ccc;
text-align:center;/*
border-bottom: 1px solid #76B900;*/
}
.twigbottomborder{/*
height:5px;
background:  -moz-linear-gradient(left, rgba(26,185,0,0) 0%, rgba(26,185,0,0) 10%, rgba(26,185,0,0.65) 50%, rgba(26,185,0,0) 90%, rgba(26,185,0,0) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(26,185,0,0)), color-stop(10%,rgba(26,185,,0,0)), color-stop(50%,rgba(26,185,0,0.65)), color-stop(90%,rgba(26,185,0,0)), color-stop(100%,rgba(26,185,0,0))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(left, rgba(26,185,0,0) 0%,rgba(26,185,0,0) 10%,rgba(26,185,0,0.65) 50%,rgba(26,185,0,0) 90%,rgba(26,185,0,0) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(left, rgba(26,185,0,0) 0%,rgba(26,185,0,0) 10%,rgba(26,185,0,0.65) 50%,rgba(026,185,0,0) 90%,rgba(26,185,0,0) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(left, rgba(26,185,0,0) 0%,rgba(26,185,0,0) 10%,rgba(26,185,0,0.65) 50%,rgba(26,185,0,0) 90%,rgba(26,185,0,0) 100%); /* IE10+ */
/*background: linear-gradient(left, rgba(26,185,0,0) 0%,rgba(26,185,0,0) 10%,rgba(26,185,0,0.65) 50%,rgba(26,185,0,0) 90%,rgba(26,185,0,0) 100%); /* W3C */
  /*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	
}

#table_design
{
	border-collapse:collapse;
	border-bottom-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;
	border-top-style: hidden;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
}

#table_design tr
{
	border-color: #000;
	border-bottom-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;
	border-top-style: hidden;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
}

#tr_design{
	background-color:#D9FF93;
}
imgprod
{
padding:10px;
}


.prods
{
	line-height: 200%;
	font-size:15px;
}
.prods li
{
list-style-type:square;
line-height: 200%;
}

.tblprod
{
	background-color:#fff;
	border-collapse:separate;
	border-spacing:5px;
}

.tblprod td
{
	background-color:#fff;
}
.tblprod td a
{
text-decoration:none;
}
.tblprod td p
{
color:#365108;
}


.tblprod table
{
	background-color:#fff;
	border:1px solid #ccc;
}
